Subject: Re: More photos for the walkaround
From: "Steve Bamford" <[email-masked]>
To: "Ross SPENARD" <[email-masked]>
Date: Thu, 5 Jul 2001 23:55:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Ross SPENARD" <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 15, 2000 9:23 PM
Subject: More photos for the walkaround

Hi Steve,
Figured that I'd get these off to you before the night got too busy.
I hope that I don't send duplicate photos to you.
1st batch is a short one - too bad the sun came out.  Created too much glare
off the canopies.
This is a collection of 5 photos for the T33 - CT133 collection.
#1 Side view of emitter? mounted under starboard wing.  The CT133 is used in
a variety of roles ie:ECW aircraft and simulating missles.  It is possible
that this is an electronic emitter of some type used for one of these roles.
Anyone have any info?
#2 3/4 rear view
#3 Forward cockpit area
#4 Between the seats
#5 Rear cockpit area

Ross Spenard, Cpl
Surrey Forensic Identification Section
(604) 599-7676
[email-masked].